
Meta - Feature #2141

Add support for Twitter Cards and Open Graph

24 Jan 2013 18:22 - Andriy Lesyuk

Status: Closed Start date: 24 Jan 2013

Priority: Normal Due date: 03 Feb 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.0   

External issue:    

Description

See: https://dev.twitter.com/docs/cards

Related issues:

Precedes Meta - Feature #2145: Support Facebook publishing through Graph API Open

Associated revisions

Revision 19 - 29 Jan 2013 23:55 - Andriy Lesyuk

Added meta. Wiki syntax (#1971 and #2141)

Revision 20 - 02 Feb 2013 10:00 - Andriy Lesyuk

Removed wiki syntax related code (#1971), implementing #2141

Revision 21 - 02 Feb 2013 22:18 - Andriy Lesyuk

Improved text truncation, added open graph and twitter card to project and the whole site (#2141)

Revision 22 - 03 Feb 2013 19:09 - Andriy Lesyuk

Finished adding support for Open Graph and Twitter Cards (#2141)

Revision 23 - 04 Feb 2013 10:21 - Andriy Lesyuk

Added user and version pages (#2141)

History

#1 - 29 Jan 2013 16:23 - Andriy Lesyuk

- Target version set to 0.2.0

#2 - 29 Jan 2013 16:33 - Andriy Lesyuk

- Subject changed from Add support for Twitter Cards to Add support for Twitter Cards and Open Graph

See also: http://ogp.me/

#3 - 29 Jan 2013 23:56 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 20

#4 - 30 Jan 2013 18:41 - Andriy Lesyuk

Also include fb:admins and/or fb:app_id.

#5 - 02 Feb 2013 21:16 - Andriy Lesyuk
- % Done changed from 20 to 40

See also: http://developers.facebook.com/docs/opengraphprotocol/

#6 - 03 Feb 2013 19:09 - Andriy Lesyuk

- Due date set to 03 Feb 2013

- Status changed from In Progress to Closed

- % Done changed from 40 to 100
